Subject: NEW URL -Request for "Best Chemistry Web Sites" votes

From: Tom Pierce <[email-masked]>
Date: Thu, 08 Aug 1996 12:41:18 -0400

My apologies - the last message had the wrong URL..
a reprise...
Dear Folks,

The American Chemical Society National meeting is coming this month.
Henry Rzepa, Steven Bachrach, and I  are putting together the
1996 Best Chemistry Sites electronic poster on August 18th. Please assist
us by voing for your selection of Best Site  at:

http://www.ch.ic.ac.uk/vote.html

This poster will be electronically accessible during the ACS conference,
and with your help it could be useful to us all.
-----
Sincerely, Tom Pierce - [email-masked] - Computational Chemist
"These opinions are those of the writer and not the Rohm and Haas Company."